/*- - - - - - - - - - - - - - - - - - -
Title       : Stock market
Author      : Vladimir Savencov, bobiora@gmail.com
url         : 

created     : June 21, 2012
last update : March 18, 2013
- - - - - - - - - - - - - - - - - - -*/

body {
	background-color:#FFFFFF;
	color: #565656;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
body.cms_rtl
{
	direction:rtl;
	text-align:right;
}
h2,h3,h4,h5,h6{
	color:#8aa151;
	margin-bottom:4px;
	margin-top:15px;
}
h1{
	font-size:20px;
	color:#8aa151;	
}
h2{
	font-size:20px;
}
h3{
	font-size:18px;
}
p{
	margin-top:5px;
	margin-bottom:5px;
}
input, textarea{
	color:#262726;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
a,
.text a{
	color:#8aa151;
	text-decoration:underline;
}
.text ul{
}
.text ul li{
	background:url(Images/arrow-green.png) no-repeat right 6px;
	margin-bottom:1px;
	padding-right:10px;
}
/* :-moz-placeholder{color:#262726;} */
.wrapper{
	margin:0 auto;
	width:960px;
}
.heading{
	color:#8aa151;
	font-size:18px;
	font-weight:bold;
	line-height:16px;
}
.top-block{
	margin-bottom:17px;
	padding-top:0;
}
.top-block.top-menu{}
.top-block.top-menu .wrapper { width:960px; height:auto;}
.top-block .wrapper {position:relative; text-align:center; width:1140px; height:520px;}
.top-block .wrapper.inner {margin:43px auto 26px; height:326px; width:960px;}
.logo{width: 214px;}
.logo a{
	background: url("Images/logo.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 91px;
    overflow: hidden;
    text-indent: -90000px;
    width: 214px;
}
.menu {padding-top: 69px;}
.slider {
	border:1px solid #ffffff;
	overflow:hidden;
}
.top-block  .separator{height:11px;}
.overview,
.slider,
.overview ul li {
	height: 421px;
	text-align:center;
    overflow: hidden;
    width: 960px;
}
.inner .overview,
.inner .slider,
.inner .overview ul li {
	height: 325px;
}


.overview{}
.overview ul{}
.overview ul li{}
.form_header {
    background-color: #A4C25A;
    color: #FFFFFF;
    height: 290px;
    left: 22px;
    padding: 12px 19px 0 21px;
    position: absolute;
    top: 1px;
    width: 182px;
    z-index: 1000;
}
.form_header .text {
    line-height: 15px;
    /*overflow: hidden;*/
}
.form_header .tx1 {
    height: 30px;
    margin-bottom: 11px;
}
.form_header .tx2 {
    color: #6F8B2B;
    font-size: 18px;
    height: 23px;
    margin-bottom: 0;
}
.form_header .tx3 {
    font-size: 22px;
    font-weight: bold;
    height: 18px;
    margin-bottom: 11px;
}
.form_header .row{margin-bottom:4px;position:relative;text-align:right;}
.form_header .row .text{
	display: block;
    float: left;
    font-size: 12px;
    line-height: 13px;
    padding-top: 4px;
    width: 156px;
}
.form_header .row input::-webkit-input-placeholder { color: white; }
.form_header .row input:-moz-placeholder {	color: #fff; }

.form_header .row input {
	color:#fff;
    background:url(Images/field.png) no-repeat;
    border:none;
    padding: 6px 9px 7px;
    height:17px;
    width: 166px;
}
.form_header .action-button{
	background: url("Images/buttons.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 41px;
    margin: 14px 50px 0 0;
    overflow: hidden;
    text-indent: -900px;
    width: 134px;
}
.middle{margin:0;}
.middle .wrapper{}
.more{
	background:url(Images/arrow-gray.png) no-repeat 0 6px;
	color:#767676;
	padding-left:10px;
	font-weight:bold;
}
.page-box-1{
	background:url(Images/line.gif) repeat-y left 0;
	margin-bottom:22px;
}
.block-1 {
    background: url("Images/line.gif") repeat-y scroll right 0 transparent;
    padding: 0 23px 0 10px;
    width: 288px;
}
.page-box-1 .heading{}
.page-box-1 .heading,
.page-box-2 .heading,
.page-box-3 .heading {
    height: 27px;
    margin: 0 0 1px;
    overflow: hidden;
    color: #8aa151;
}

.page-box-2 .ckeditor,
.page-box-2 .ckeditor a{
    color: #6c6c6c;
	font-size:12px;
	line-height:16px;
	text-align:justify;
}


.block-1 .text{
	height: 211px;
    margin-bottom: 4px;
    overflow: hidden;
}
.block-1 .text ul{margin-bottom:-3px;}
.block-1 .text a{}
.block-1 .more{
	background:url(Images/arrow-orange.png) no-repeat right 6px;
	display:inline-block;
	margin-left:3px;
	padding-right:10px;
	color:#4d8e1c;
}
.block-2 {
    background: url("Images/line.gif") repeat-y scroll right 0 transparent;
    padding: 0 23px 0 21px;
    width: 377px;
}
.video-block {
    padding-top: 4px;
	height:230px;
	overflow:hidden;
	width:377px;
}
.block-3{
	background:url(Images/line.gif) repeat-y right 0;
	padding: 0 20px 0 19px;
    width: 179px;
}
.hot-news-list{margin-bottom:9px;}
.hot-new-item,
.block-4 ul li{
	background:url(Images/arrow-green.png) no-repeat right 6px;
	margin-bottom:1px;
	padding-right:10px;
}
.hot-new-item .title{
	display:block;
	height:18px;
	overflow:hidden;
	margin-bottom:-1px;
}
.hot-new-item .text{
	font-size:13px;
	line-height:16px;
	/*height:34px;
	overflow:hidden;*/
	display:block;
}
.middle .separator{
	background: url("images/four_bottom.gif") repeat-x scroll 0 top rgba(0, 0, 0, 0);
	height:1px;
	margin-bottom:22px;
	width:100%;
}
.page-box-2 {
    /* background: url("Images/line.gif") repeat-y scroll left 0 transparent; */
	margin-bottom:30px;
    /* padding: 0 0 0 28px; */
}
.block-4 {width: 470px;}
.block-4 ul {
	height: 84px;
    margin-bottom: 10px;
    overflow: hidden;
}
.block-4 ul li {margin-bottom:4px;
}
.block-4 ul li a {
}
.mini-form {
	background-color: #EDF7D8;
    margin: 6px 0 0;
    padding: 28px 44px 26px 40px;
    width: 380px;
}
.mini-form .heading{
	font-size:25px;
	height: 25px;
    margin: 0 0 8px;
}
.mini-form .text {
	color:#6c6c6c;
	font-size:12px;
    margin: 0 0 6px;
}
.mini-form .fields {
	height: 105px;
    overflow: hidden;
}
.mini-form .fields .row {
    margin: 0 0 4px;
	width:378px;
}
.mini-form .fields .row label {
    position: relative;
}
.mini-form .fields .row .vldtr,
.newsletter .form .vldtr{
    color: #5e732b;
    font-size: 14px;
    right: 10px;
    margin-top: 6px;
    position: absolute;
    visibility:visible !important;
}
.mini-form .fields .row input,
.newsletter .form input {
    background-color: #d1dcb9;
    border: 1px solid #FFFFFF;
    border-radius: 7px 7px 7px 7px;
	color:#5e732b;
    box-shadow: 2px 2px 2px 1px #a9b295 inset;
    padding: 5px 17px;
	line-height:18px;
	height:18px;
    width: 147px;
}
.mini-form .fields .row input::-webkit-input-placeholder {color:#5e732b;}
.newsletter .form input::-webkit-input-placeholder {color:#5e732b;}
.mini-form .fields .row input:-moz-placeholder{color:#5e732b;}
.newsletter .form input:-moz-placeholder{color:#5e732b;}


.mini-form .fields .row .text {
    display: inline-block;
    font-size: 12px;
    padding-right: 5px;
    padding-top: 16px;
}
.mini-form .fields .action-button,
.newsletter .form  .action-button{
    background: url("Images/buttons.png") no-repeat scroll 0 -42px transparent;
    display: block;
    float: left;
    height: 28px;
    margin: 0 0 0 2px;
    width: 72px;
}
.mini-form .fields .action-button{margin:7px 0 0 1px;}
.contact  .mini-form .fields .action-button{margin:0 0 0 3px;}
.page-box-3 {
    background: url("Images/line.gif") repeat-y scroll left 0 transparent;
}
.pb3-content {
    background: url("Images/line.gif") repeat-y scroll right 0 transparent;
    padding: 0 23px 0 16px;
    width: 441px;
}
.pb3-content .heading {
}
.pb3-content .text {
    height: 126px;
    overflow: hidden;
}
.bottom-block{
	background:url(Images/bg-bottom.png) repeat-x 0 0 #0d0d0d;
	color:#767676;
	padding: 24px 0 21px;
	font-size:12px;
}
.bottom-block a{color:#767676}
.bottom-block .wrapper{}
.bottom-block .wrap{
	overflow:hidden;
	padding-bottom:29px;
	width:960px;
}
.bottom-nav {
    background: url("Images/bg-bottom-line.png") repeat-y scroll right 0 transparent;
    font-size: 12px;
    width: 1015px;
}
.bottom-nav li {
    float: right;
	color:#767676;
    font-weight: bold;
    margin-left: 8px;
    padding-right: 12px;
    width: 183px;
}
.bottom-nav li a {
	display:inline-block;
	margin-bottom:2px;
    text-decoration: none;
}
.bottom-nav li a:hover{text-decoration:underline;}
.bottom-nav li ul {
    background: none repeat scroll 0 0 transparent;
	padding:2px 0 0;
}
.bottom-nav li ul li {
    background: url("Images/arrow-gray.png") no-repeat scroll right 6px transparent;
    float: none;
    font-weight: normal;
    margin: 0;
    padding-right: 10px;
    width: auto;
}
.bottom-nav li ul li a {
    margin: 0;
}
.copyright {
	color:#767676;
	text-align:center;
	line-height:19px;
}
.copyright span{margin:0 17px;}
.copyright strong {
}
.content {
    width: 734px;
    margin-bottom:30px;
}
.content .heading {
    margin-bottom: 12px;
    padding-right: 9px;
    position:relative;
}
.content .text,
.sidebar .wrap,
.records-items {
	background-color: #FFFFFF;
    border: 1px solid #CECECE;
    /* border-radius: 8px 8px 8px 8px; */
}
.content .text {
    padding: 21px 29px 12px 24px;
	position:relative;
	color:#565656;
}
/**/
.sidebar {
    margin-top: -1px;
    width: 212px;
}
.sidebar .wrap {
    margin-bottom: 13px;
    padding: 15px 0 10px;
}
.aside-menu {
}
.sidebar .heading {
    margin-bottom: 10px;
    padding-right: 15px;
}
.aside-menu ul {
}
.aside-menu ul li {
}
.aside-menu ul li a,
.alist li a {
    background: url("Images/arrow_menu2.gif") no-repeat scroll right 10px transparent;
    /*border-bottom: 1px solid #CECECE;*/
    display: block;
    padding: 2px 21px 4px 10px;
    text-decoration: none;
}
.alist li:last-child a
{
    border-bottom:none;
}

.aside-menu ul li a:hover ,
.alist li a:hover{
    text-decoration: underline;
}
.aside-menu ul li.onn a,
.aside-menu ul li.onn a:hover,
.alist li.onn a,
.alist li.onn a:hover {
    background: url("Images/arrow-white.png") no-repeat scroll right 9px #95b051;
    border: 1px solid #95b051;
    color: #FFFFFF;
    font-weight: bold;
    margin: -1px -1px;
    padding: 2px 25px 5px;
    text-decoration: none;
}
.alist{}
.alist li{padding:0 3px 0 0;}
.alist li a{}
.alist li a:hover{}
.alist li.onn a,
.alist li.onn a:hover{}
.sidebar .more{
	background: url("Images/arrow-gray.png") no-repeat scroll 0 7px transparent;
    display: inline-block;
    margin: 5px 0 0 9px;
}
.sidebar .form_header{
	/* background: url("Images/bg-form.gif") repeat-x scroll 0 bottom #499521; */
	background-color:#edf7d8;
	border-radius:0 0 7px 7px;
    height: 245px;
    left: 0;
    margin: 0 3px 0 0;
	padding:19px 17px 8px 19px;
    position: relative;
    top: 0;
    width: 211px;
}
.sidebar .form_header .row.clearfix{padding:4px 0 0}
.sidebar .form_header .row input {
    background: url("Images/field2.png") no-repeat scroll 0 0 transparent;
    width: 196px;
	color:#5e732b;
}
.sidebar .form_header .row input::-webkit-input-placeholder {color:#5e732b;}
.sidebar .form_header .row input:-moz-placeholder{color:#5e732b;}

.sidebar .form_header .row .text{
	color: #6C6C6C;
    padding: 6px 6px 0 0;
    width: 177px;
}
.sidebar .form_header .action-button
{
    margin:12px 73px 0 0;
    background: url("Images/proj_send_btn.png") no-repeat scroll 0 0 transparent;
}
.soc {
	margin-bottom: 5px;
    padding-top: 2px;
    text-align: center;
}
.soc-item{
	display:inline-block;
	zoom:1;
	font-size:0;
	margin:0 2px;
	padding:0;
}
/**/
.records{}
.records-list{}
.records-items {
    margin-bottom: 10px;
    padding: 14px 14px 13px 20px;
}
.records .pic {
	/* background:url(Images/news.jpg) no-repeat; */
    border: 1px solid #D6D6D6;
    border-radius: 1px 1px 1px 1px;
    float: right;
    height: 107px;
    overflow: hidden;
    width: 107px;
}
.records .pic a{
	display:block;
	height: 107px;
    width: 107px;
}
.records .desc {
    float: left;
    width: 573px;
}
.records .title {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    margin-bottom: 7px;
    overflow: hidden;
    padding-top: 4px;
}
.records .title a {
    color: #6c6c6c;
    text-decoration: none;
}
.records .title a:hover {
    text-decoration: underline;
}
.records .update {
    color: #8aa151;
    display: block;
}
.records .records-content {
    height: 53px;
    margin-bottom: 8px;
    overflow: hidden;
    color:#6c6c6c;
}
.records .more {
    background: url("Images/arrow-green.png") no-repeat scroll 0 6px transparent;
    color: #4D8E1C;
    padding-left: 10px;
    color:#8aa151;
}
/*		pager		*/
.cms_pager {
    direction: ltr;
    margin: 21px 0 16px;
    padding: 0 47px 0 0;
    text-align: center;
}
.cms_pager li {
    display: inline;
    margin: 0 2px;
}
.cms_pager li a, .cms_pager li a:visited {
    background-color: #FFFFFF;
    border: 1px solid #D6D6D6;
    border-radius: 4px 4px 4px 4px;
    color: #5A5A5A;
    display: inline-block;
    font-weight: bold;
    height: 28px;
    line-height: 30px;
    margin: 0 1px;
    padding-bottom: 2px;
    text-decoration: none;
    width: 32px;
    color:#8aa151;
}
.cms_pager li a:hover, .cms_pager li a:active {
    text-decoration: none;
}
.cms_pager .cms_pager_current span {
    background-color: #5A5A5A;
    border: 1px solid #5A5A5A;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 2px 2px 2px #1C1C1C inset;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    height: 26px;
    line-height: 30px;
    margin: 0 1px;
    padding-bottom: 2px;
    position: relative;
    top: 1px;
    width: 32px;
}
.cms_pager .cms_pager_first a, .cms_pager .cms_pager_last a {
    display: none;
}
.cms_pager .cms_pager_prev a, .cms_pager .cms_pager_next a {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 0 0 0 0;
    color: #4D8E1C;
    font-weight: bold;
    text-decoration: underline;
    width: auto;
}
.cms_pager .cms_pager_first a {
}
.cms_pager .cms_pager_prev a {
    background: url("Images/arrow-green.png") no-repeat scroll 0 12px transparent;
    margin-right: 11px;
    padding-left: 10px;
}
.cms_pager .cms_pager_next a {
    background: url("Images/arrow-green-ltr.png") no-repeat scroll right 12px transparent;
    margin-left: 11px;
    padding-right: 10px;
}
.cms_pager .cms_pager_last a {
}/*		/pager		*/
.content .mini-form{
	background: none repeat scroll 0 0 transparent;
    margin-top: -3px;
    padding: 0 2px 0 0;
    width: 732px;
}
.content .mini-form .heading{
	margin-bottom:18px;
	padding:0;
}
.content .mini-form .text{
	background-color:transparent;
	border:none;
	border-radius:0;
	padding:0;
}
.content .mini-form .fields .row{
	padding-top:6px;
	width:auto;
}
.content .mini-form .fields .row input{margin-top:1px;height:17px;line-height:17px;}
.content .mini-form .fields .row .text{padding-top:2px;}

.content .mini-form .fields .row input::-webkit-input-placeholder { color: #5e732b; }
.content .mini-form .fields .row input:-moz-placeholder {	color: #5e732b; }
.content .mini-form .fields .row textarea::-webkit-input-placeholder { color: #5e732b; }
.content .mini-form .fields .row textarea:-moz-placeholder {	color: #5e732b  ; }



/**/
.newsletter{
	background: url("Images/envelope.jpg") no-repeat scroll 44px 39px transparent;
    padding-left: 222px;
    min-height:174px;
}
.nl-content{
	display: block;
    margin-bottom: 18px;
    color:#6c6c6c;
}
.newsletter .form {margin-bottom: 17px;}
.newsletter .form label{position:relative;}
.newsletter .form .vldtr{display:none;}
.newsletter .form input{}
.action-button{}
/**/
.thx{padding-left:100px;}
.content .text .ico{
    background: url("Images/envelope.jpg") no-repeat scroll 0 0 transparent;
    height: 87px;
    left: 22px;
    position: absolute;
    top: 19px;
    width: 96px;
}
/**/
.content .back{
	background: url("Images/arrow-green.png") no-repeat scroll 0 7px transparent;
    font-weight: bold;
    margin-left: 13px;
    margin-top: -2px;
    padding-left: 10px;
}
/**/
.contact {
    padding: 7px 2px 0 7px;
}
.contact .wrap-block {
    background-color: #F5F5F5;
    border: 1px solid #E2E2E2;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 16px;
    padding: 21px 30px 28px 26px;
}
.contact-content {
	background: url("images/phone.png") no-repeat scroll right bottom transparent;
    color: #6C6C6C;
    font-size: 14px;
    line-height: 20px;
    min-height: 111px;
    padding: 30px 0 93px;
}
.contact .mini-form {
    margin: 0;
    padding: 0;
	height:auto;
    width: 380px;
}
.contact .heading {
}
.contact .text {
}
.contact .fields {
	height:auto;
}
.contact .mini-form .text{margin-bottom:5px;font-size:14px;color:#6c6c6c;}
.content .mini-form .fields .row {
    margin: 0 0 -2px;
    padding-top: 6px;
    width: auto;
}
.content .mini-form .fields .row input {
    margin-top: 1px;
	padding:6px 17px;
	width:147px;
}
.contact label {
}
.contact .vldtr {
}
.contact textarea {
    background-color: #D1DCB9;
    border: 1px solid #FFFFFF;
	color:#5E732B;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 2px 2px 2px 1px #A9B295 inset;
    height: 78px;
    margin: 0 0 9px;
    padding: 5px 17px 5px 0;
    width: 360px;
}
.contact-content .row .text {
}
.map {
    text-align: center;
}
.map a {
    color: #000000;
}
.map .wrap {
}
.content .contact .ico {
    background: url("Images/ico.jpg") no-repeat scroll 0 0 transparent;
    bottom: -1px;
    height: 367px;
    left: auto;
    right: -1px;
    top: auto;
    width: 288px;
}
/**/
.landing{
	background-color:#FFF;
	position:relative;
}
.landing .container{
	background: url("Images/landing.jpg") no-repeat scroll 0 0 transparent;
    height: 629px;
    left: 50%;
    margin: -314px 0 0 -496px;
    position: absolute;
    top: 50%;
    width: 988px;
}
.landing .container .wrapper {
    padding: 92px 59px 0 0;
    position: relative;
    width: auto;
}
.landing header {
}
.landing .logo {
    height: 144px;
    left: 78px;
    padding: 0;
    position: absolute;
    top: 96px;
    width: 189px;
}
.landing .logo a {
    background: url("Images/logo-landing.jpg") no-repeat scroll 0 0 transparent;
    height: 144px;
    width: 189px;
}
.landing .content {
    width: auto;
}
/* .block-1,
.block-2,
.block-3,
.block-4{
	background: none repeat scroll 0 0 transparent;
	padding: 0;
	margin:0;
    width: auto;
}
 */
 .l-block-1 {
    color: #3F9D09;
    font-size: 35px;
    font-weight: bold;
    height: 88px;
    line-height: 44px;
    overflow: hidden;
    width: 612px;
}
.l-block2 {
	color:#fff;
	font-size:30px;
	font-weight:bold;
	height: 88px;
    line-height: 33px;
    overflow: hidden;
    width: 612px;
}
.l-block-3 {
    color: #FFFFFF;
    font-size: 19px;
    height: 115px;
    overflow: hidden;
    position: absolute;
    right: 62px;
    top: 424px;
    width: 365px;
}
.l-block-3 ul {
}
.l-block-3 ul li {
    background: url("Images/li.png") no-repeat scroll right 2px transparent;
    margin-bottom: 5px;
    padding-right: 20px;
}
.l-block-4 {
	color: #3E8612;
    font-size: 17px;
    height: 81px;
    line-height: 18px;
    overflow: hidden;
    position: absolute;
    right: 455px;
    text-align: center;
    top: 436px;
    width: 175px;
}
.landing aside {
    left: 72px;
    position: absolute;
    top: 270px;
    width: 196px;
}
.l-text-1, .l-text-2, .l-text-3 {
    overflow: hidden;
}
.l-text-1 {
    font-size: 16px;
    height: 51px;
    line-height: 17px;
    margin-bottom: 13px;
}
.l-text-2 {
    color: #4B9B1E;
    font-size: 17px;
    line-height: 17px;
    margin-bottom: 15px;
}
.l-text-3 {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 9px;
}
.landing .fields {
    height: 159px;
    overflow: hidden;
    position: relative;
}
.landing .fields .row {
    margin-bottom: 7px;
    position:relative;
}
.landing .fields .row .vldtr 
{
    position:absolute;
    right: 37px;
    font-size: 16px;
    top: 1px;    
}
.landing .fields .row input {
    background: url("Images/landing-sprt.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 0 0 0 0;
	height:17px;
    box-shadow: none;
    float: left;
    padding: 4px 5px;
    width: 142px;
}
.landing .text {
    background-color: transparent;
    border: medium none;
    border-radius: 0 0 0 0;
    margin: 0;
    padding: 0;
}
.landing .fields .row .text {
    float: right;
    position: relative;
    top: 2px;
}
.landing .fields .terms .text {
    font-size: 12px;
    line-height: 12px;
	display:block;
	height:24px;
	overflow:hidden;
    padding-top: 4px;
    width: 172px;
}
.landing .fields .action-button {
    background: url("Images/landing-sprt.png") no-repeat scroll 0 -26px transparent;
    bottom: 0;
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    width: 71px;
}


.form_header .row .vldtr
{
    position:absolute;
    right:3px;
    top:10px;
    font-size:16px;
}

.middle.sitemap .text table tr td
{
    padding-bottom:30px;
}

.middle.sitemap .text table tr td ul
{
    height:auto;
}

.middle.sitemap .text table tr td ul li
{
    width: 240px;
}













body.landing_landing2
{
    background:none;
}

.landing_landing2 .container
{
    width:950px;
    margin:0 auto;
    height:500px;
    background-color:transparent;
    background-position: 0 0;
    background-repeat:no-repeat;

}

.landing_landing2 .topwrap
{
    width:950px;
    float:right;
    min-height:388px;
}

.landing_landing2 .botwrap
{
    float:right;
    width:950px;
    height:112px;
    position:relative;
}

.landing_landing2 .botwrap .row
{
    position:absolute;
    top:45px;
}
.landing_landing2 .botwrap .row input
{
    background:none;
    border:none;
    text-align:right;
    direction:rtl;
    font-size:18px;
    font-weight:bold;
    width:143px;
    margin-left:13px;
}
.landing_landing2 .botwrap .row .vldtr
{
    position:absolute;
    font-size:18px;
    left:0;
    top:10px;   
}

.landing_landing2 .botwrap .name
{
    right:21px;
}

.landing_landing2 .botwrap .phone
{
    right:194px;
}
.landing_landing2 .botwrap .email
{
    right:367px;
    text-align:left;
    direction:ltr;
}
.landing_landing2 .botwrap .row label
{
    position:relative;
    display:block;
}

.landing_landing2 .botwrap .spam
{
    position:absolute;
    top:78px;
    width:511px;
    right:18px;
    direction:rtl;
    text-align:right;
}
.landing_landing2 .botwrap .spam label
{
    display:block;
    float:right;
    color:white;
    padding-top:3px;
    margin-right:30px;
}

.landing_landing2 .botwrap .actionButton
{
    position:absolute;
    display:block;
    top:38px;
    width:105px;
    left:308px;
    height:35px;
}

.landing_landing2 .jquery-checkbox{
 position: absolute;
    right: 0;
}
.landing_landing2 .jquery-checkbox img{
 background:url(images/landing2/land_checkbox.png) no-repeat;
 height:22px;
 width:22px;
}
.landing_landing2 .jquery-checkbox-hover img {
    background-position: 0 0;
}
.landing_landing2 .jquery-checkbox-checked img {
   background-position: right 0;
}
.landing_landing2 .jquery-checkbox-checked .jquery-checkbox-hover img {
    background-position: right 0;
}
.landing_landing2 .jquery-checkbox-disabled img {
    background-position: 0 0;
}
.landing_landing2 .jquery-checkbox-checked .jquery-checkbox-disabled img {
    background-position: 0 0;
}

.landing_landing2 input,
.landing_landing2 textarea
{
    color: #fff;
}


.landing_landing3 .container 
{
    width: 950px;
    margin: 0 auto;
    height: 550px;
    background-color: transparent;
    background-position: 0 0;
    background-repeat: no-repeat;
    direction:rtl;
    text-align:right;
}

.landing_landing3 .formwrap
{
    float: left;
    width: 325px;
    height: 138px;
    margin: 370px 0 0 70px;
    position:relative;
}
.landing_landing3 .formwrap label
{
    position:relative;
    display:block;
}

.landing_landing3 input  
{
    display:block;
    height: 20px;
    width: 140px;
    background:none;
    border:none;
    color:White;
}

.landing_landing3 .vldtr
{
    position: absolute;
    left: 7px;
    top: 7px;
    font-size: 20px;
}

.landing_landing3 .email .vldtr
{
    left: 12px;
}


.landing_landing3 .formwrap .row
{
    height: 27px;
    width: 150px;
    padding:2px 6px 0 0;
}

.landing_landing3 .formwrap .name
{
    display:block;
    float: right;
    width: 150px;
    margin: 5px 9px 0 0;
}

.landing_landing3 .formwrap .phone
{
    display:block;
    float: left;
    width: 150px;
    margin: 5px 0 0 -2px;
}

.landing_landing3 .formwrap .email
{
    display:block;
    float: right;
    width: 317px;
    margin: 14px 9px 0 0;
}
.landing_landing3 .formwrap .email input
{
    width:305px;
}

.landing_landing3 .formwrap .actionButton
{
    display: block;
    width: 155px;
    height: 48px;
    float: left;
    margin-top: 10px;
}

.landing_landing3 .spam
{
    position: absolute;
    top: 93px;
    width: 155px;
    right: 7px;
    direction: rtl;
    text-align: right;
}
.landing_landing3 .spam label
{
    display:block;
    float:right;
    color:white;
    padding-top:3px;
    margin-right:30px;
}

.landing_landing3 .jquery-checkbox{
 position: absolute;
    right: 0;
}
.landing_landing3 .jquery-checkbox img{
 background:url(images/landing3/land_checkbox.png) no-repeat;
 height:22px;
 width:22px;
}
.landing_landing3 .jquery-checkbox-hover img {
    background-position: 0 0;
}
.landing_landing3 .jquery-checkbox-checked img {
   background-position: right 0;
}
.landing_landing3 .jquery-checkbox-checked .jquery-checkbox-hover img {
    background-position: right 0;
}
.landing_landing3 .jquery-checkbox-disabled img {
    background-position: 0 0;
}
.landing_landing3 .jquery-checkbox-checked .jquery-checkbox-disabled img {
    background-position: 0 0;
}







.landing_landing4 .container 
{
    width: 950px;
    margin: 0 auto;
    height: 550px;
    background-color: transparent;
    background-position: 0 0;
    background-repeat: no-repeat;
    direction:rtl;
    text-align:right;
}

.landing_landing4 .formwrap
{
    float: left;
    width: 325px;
    height: 138px;
    margin: 226px 0 0 33px;
    position:relative;
}
.landing_landing4 .formwrap label
{
    position:relative;
    display:block;
}

.landing_landing4 input  
{
    display:block;
    height: 20px;
    width: 140px;
    background:none;
    border:none;
    color:White;
}

.landing_landing4 .vldtr
{
    position: absolute;
    left: 7px;
    top: 7px;
    font-size: 20px;
}

.landing_landing4 .email .vldtr
{
    left: 7px;
}


.landing_landing4 .formwrap .row
{
    height: 27px;
    width: 150px;
    padding:2px 0 0 0;
}

.landing_landing4 .formwrap .name
{
    display:block;
    float: right;
    width: 150px;
    margin: 5px 9px 0 0;
}

.landing_landing4 .formwrap .phone
{
    display:block;
    float: left;
    width: 150px;
    margin: 5px 0 0 -2px;
}

.landing_landing4 .formwrap .email
{
    display:block;
    float: right;
    width: 317px;
    margin: 14px 9px 0 0;
}
.landing_landing4 .formwrap .email input
{
    width:305px;
}

.landing_landing4 .formwrap .actionButton
{
    display: block;
    width: 155px;
    height: 48px;
    float: left;
    margin-top: 10px;
    margin-left:4px;
}

.landing_landing4 .spam
{
    position: absolute;
    top: 93px;
    width: 155px;
    right: 7px;
    direction: rtl;
    text-align: right;
}
.landing_landing4 .spam label
{
    display:block;
    float:right;
    color:white;
    padding-top:3px;
    margin-right:30px;
}

.landing_landing4 .jquery-checkbox{
 position: absolute;
    right: 0;
}
.landing_landing4 .jquery-checkbox img{
 background:url(images/landing4/land_checkbox.png) no-repeat;
 height:24px;
 width:24px;
}
.landing_landing4 .jquery-checkbox-hover img {
    background-position: 0 0;
}
.landing_landing4 .jquery-checkbox-checked img {
   background-position: right 0;
}
.landing_landing4 .jquery-checkbox-checked .jquery-checkbox-hover img {
    background-position: right 0;
}
.landing_landing4 .jquery-checkbox-disabled img {
    background-position: 0 0;
}
.landing_landing4 .jquery-checkbox-checked .jquery-checkbox-disabled img {
    background-position: 0 0;
}







.landing_landing5 .container 
{
    width: 950px;
    margin: 0 auto;
    height: 580px;
    background-color: transparent;
    background-position: 0 0;
    background-repeat: no-repeat;
    direction:rtl;
    text-align:right;
}

.landing_landing5 .formwrap
{
    float: left;
    width: 306px;
    height: 138px;
    margin: 226px 0 0 62px;
    position:relative;
}
.landing_landing5 .formwrap label
{
    position:relative;
    display:block;
}

.landing_landing5 input  
{
    display:block;
    height: 20px;
    width: 124px;
    background:none;
    border:none;
    color:White;
}

.landing_landing5 .vldtr
{
    position: absolute;
    left: -3px;
    top: 7px;
    font-size: 20px;
}

.landing_landing5 .email .vldtr
{
    left: -3px;
    top:8px;
}


.landing_landing5 .formwrap .row
{
    height: 27px;
    width: 150px;
    padding:2px 0 0 0;
}

.landing_landing5 .formwrap .name
{
    display:block;
    float: right;
    width: 133px;
    margin: 5px 9px 0 0;
}

.landing_landing5 .formwrap .phone
{
    display:block;
    float: left;
    width: 133px;
    margin: 5px 0 0 9px;
}

.landing_landing5 .formwrap .email
{
    display:block;
    float: right;
    width: 287px;
    margin: 14px 9px 0 0;
}
.landing_landing5 .formwrap .email input
{
    width:287px;
}

.landing_landing5 .formwrap .actionButton
{
    display: block;
    width: 155px;
    height: 48px;
    float: left;
    margin-top: 53px;
}

.landing_landing5 .spam
{
    position: absolute;
    top: 93px;
    width: 287px;
    right: 7px;
    direction: rtl;
    text-align: right;
}
.landing_landing5 .spam label
{
    display:block;
    float:right;
    color:white;
    padding-top:3px;
    margin-right:30px;
}

.landing_landing5 .jquery-checkbox{
 position: absolute;
    right: 0;
}
.landing_landing5 .jquery-checkbox img{
 background:url(images/landing5/land_checkbox.png) no-repeat;
 height:24px;
 width:24px;
}
.landing_landing5 .jquery-checkbox-hover img {
    background-position: 0 0;
}
.landing_landing5 .jquery-checkbox-checked img {
   background-position: right 0;
}
.landing_landing5 .jquery-checkbox-checked .jquery-checkbox-hover img {
    background-position: right 0;
}
.landing_landing5 .jquery-checkbox-disabled img {
    background-position: 0 0;
}
.landing_landing5 .jquery-checkbox-checked .jquery-checkbox-disabled img {
    background-position: 0 0;
}
/* projectPage */
.projectPage {
	background:url("images/dotted.gif") repeat-y scroll 1px 0 transparent;
	padding:0 0 57px;
}
.projectPage .sidebar {
	margin:0 40px 0 0;
	padding:22px 0 0 22px;
	width: 251px;
}
.sliderItem{margin: 14px 0 24px;position:relative;}
.sliderItem .prev,
.sliderItem .next{
	height: 15px;
    position: absolute;
    right: 99px;
    width: 32px;
}
.sliderItem .prev{
	background:url(images/prev_next.png) no-repeat;
	top:-14px;
}
.sliderItem .next{
	background:url(images/prev_next.png) no-repeat 0 bottom;
	bottom:-14px;
}
.sliderItem .overview{
	height:491px;
	width:227px;
	border:1px solid #dadada;
}
.sliderItem .overview ul li{
	background-color:#e3e3e3;
	border-color:#dadada;
	border-style:solid;
	border-width:1px 0;
	margin:-1px 0 0;
	height:81px;
	width:229px;
}
.sliderItem .overview ul li a {
    background-color: #FFFFFF;
    color: #6C6C6C;
    display: block;
    font-size: 12px;
    margin-right: 8px;
    padding: 9px 6px 8px 12px;
    text-decoration: none;
}
.sliderItem .overview li.onn {
    background-color: #8baf31;
}
.sliderItem .overview li.onn a {
    background-color: #a4c25a;
    color: #FFFFFF;
	text-shadow:-1px 0 0 #fff;
}
.projectPage .sidebar.flt_l .heading {
    margin-bottom: 18px;
	padding:0;
}
.sliderItem .overview li .pic {
    border: 1px solid #DADADA;
    display: block;
    float: right;
    height: 62px;
    overflow: hidden;
    width: 102px;
}
.sliderItem .overview li .text {
    display: block;
    float: left;
    line-height: 16px;
    text-align: right;
    width: 89px;
}
.projectPage .sidebar.flt_l{
	margin: 0;
    padding: 23px 0 0;
    width: 228px;
}
.infoBlock{
	background-color: #FFFFFF;
    margin: 0 0 10px;
}
.infoBlock .title,
.infoBlock .phone,
.projectPage .content .heading,
.projectPage .sidebar .heading {
	color:#8aa151;
	font-size:18px;
	font-weight:bold;
}
.infoBlock .title {}
.infoBlock .phone {font-size:15px;line-height:23px;}
.infoBlock .text{
	clear: both;
    color: #6C6C6C;
    font-size: 12px;
    padding: 6px 0 0;
}
.projectPage .content {padding:23px 0 0;width:419px;}
.projectPage .content .heading{margin:0 0 18px;padding:0 21px 0 0px;}
.projectPage .banner{
	border:1px solid #dadada;
	overflow: hidden;
    width: 418px;
}
.projectPage .banner img{display:block;}
.hdng {
    color: #8AA151;
    font-size: 19px;
    font-weight: bold;
}
/* fourBlock */
.fourBlock {
    margin: 0 0 23px;
    overflow: hidden;
}
.fourBlock .wrap {
    width: 1000px;
}
.four {
    background: url("images/four_bottom.gif") repeat-x scroll 0 bottom transparent;
    margin: 0 0 0 29px;
    padding: 0 0 6px;
    width: 218px;
}
.four .title {
    background: url("images/four_top.gif") no-repeat scroll 0 0 transparent;
    color: #8AA151;
    height: 18px;
    margin: 0 0 11px;
    overflow: hidden;
    padding: 18px 0 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 218px;
}
.four .ckeditor {
    color: #6C6C6C;
    font-size: 12px;
    line-height: 16px;
    margin: 0 0 22px;
    text-align:justify
}
.four .mone {
    background: url("images/arrow-gray3.gif") no-repeat scroll 0 7px transparent;
    color: #8B8B8B;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 0 10px;
    text-decoration: none;
}
.four .mone:hover {
    text-decoration: underline;
}
.bnr{margin:0 0 26px;}
.middleNav{
	background-color:#FFF;
	padding:36px 0 0;
	height:35px;
}
.middleNav ul {
    background: url("images/dotted_nav.gif") repeat-x scroll 0 0 transparent;
    height: 23px;
    overflow: hidden;
    padding: 12px 0 0;
    width: 673px;
}
.middleNav ul li {
    border-right: 1px solid #AEAEAE;
    float: right;
    height: 11px;
    line-height: 11px;
    padding: 0 11px 0 10px;
}
.middleNav ul li:first-child {
    border: medium none;
    padding: 0 0 0 12px;
}
.middleNav ul li a {
    color: #AEAEAE;
    font-size: 12px;
    position: relative;
    text-decoration: none;
    top: -2px;
}
.middleNav ul li.onn a,
.middleNav ul li a:hover {text-decoration: underline;}
.sidebar .form_header .tx2{
	color:#8aa151;
	font-size:25px;
	height:21px;
}
.sidebar .form_header .tx3{
	color:#8aa151;
	font-size:17px;
	margin:0 0 12px;
	font-weight:normal;
}
ul.gallery {width:410px;}
ul.gallery li {
	background-color:#edf7d8;
	border:1px solid #dadada;
    float: right;
    height: 119px;
    margin: 0 0 18px 14px;
    overflow: hidden;
    width: 120px;
}
ul.gallery li a {
}
ul.gallery li.lst_in_row {
}

.social { overflow:hidden;}